View Issue Details

IDProjectCategoryView StatusLast Update
0005051Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterChristian GrothoffAssigned ToFlorian Dold 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005051: taler wallet "auditors and exchanges" tab is empty
DescriptionWhen I click on the link under "balance", I get a page with just "..." on it.
I had expected a list of exchanges/auditors (i.e. for KUDOS) and a way to add/remove entries from/to the list.
Steps To ReproduceUninstalled wallet, installed wallet. Chromium browser. Version of the wallet is 0.2.4.
TagsNo tags attached.

Activities

Florian Dold

2017-06-04 18:49

manager   ~0012219

Fixed in c88bcce998.

Issue History

Date Modified Username Field Change
2017-06-01 23:14 Christian Grothoff New Issue
2017-06-01 23:14 Christian Grothoff Status new => assigned
2017-06-01 23:14 Christian Grothoff Assigned To => Florian Dold
2017-06-04 18:49 Florian Dold Status assigned => resolved
2017-06-04 18:49 Florian Dold Resolution open => fixed
2017-06-04 18:49 Florian Dold Note Added: 0012219
2017-06-04 20:58 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed